/** Print styles for branding **/

@media print {
	@page {
		size: A4;
		counter-increment: page;
		counter-reset: page 1;

		margin: 1cm;
	}
	html, body {
		width: 210mm;
		height: 282mm;
	}

	.mobile-container {
		display: none;
	}

	/* Primary-color: #003055 */
	.site-header .container-fluid,
	.site-header .container-fluid .container {
		padding: 0;
		display: flex;
		flex-direction: row;
		margin-top: -1em;
	}
	.site-header {
		height: 12em;
		width: 100%;
	}
	.site-header .container-fluid .container .print-identity {
		display: block;
		flex-basis: 80%;
		z-index: 5;
	}
	.site-header .container-fluid .container .print-identity svg.print-page-heading {
		color: #ffffff !important;
		-webkit-print-color-adjust: exact;
		z-index: 3;
		font-weight: bold;
		display: block !important;
	}
	.site-header .container-fluid .container .print-identity svg.print-page-heading text {
		font-size: 2.5rem;
	}
	.site-header .container-fluid.menu-full-width {
		display: none;
	}
	body .site-header .container-fluid .container.d-flex {
		display: flex !important;
	}
	.site-header .container-fluid .container .identity {
		justify-content: center;
		overflow: hidden;
		text-align: right;
		flex-direction: column;
		display: flex;
		padding: 0 1rem 0 0;
		height: 100%;
		align-items: center;
		flex-basis: 20%;
		z-index: 5;
	}
	.site-header::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1;
		border-bottom: 11.5rem solid #003055; /* Make it fit your needs */
	}
	.site-header .container-fluid .container .identity a {
		text-align: center;
		z-index: 2;
		display: block;
	}
	.site-header .container-fluid .container .identity a .icon {
		height: auto;
	}
	.site-header .container-fluid .container .identity a .icon svg {
		display: block;
	}
	.site-header .container-fluid .container .identity .print-page-abn {
		color: #fff !important;
		font-size: 0.65rem;
		-webkit-print-color-adjust: exact;
		z-index: 2;
		display: block;
		text-align: center;
		margin-top: 0.5em;
	}
	.site-header .container-fluid .container .identity svg path {
		fill: #fff;
	}
	.site-main .container-fluid .container .page-content .page-heading {
		display: none;
	}
	.site-main {
		position: static;
	}

	.breadcrumb,
	.site-announcement,
	.site-footer {
		display: none !important;
	}

	.print-branding-footer {
		background: #003055 !important;
		color: #fff;
		padding: 1em 0.75em 0.85em;
		display: flex !important;
		width: 100%;
		position: relative;
	}
	.print-branding-footer::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1;
		border-bottom: 6.5rem solid #003055; /* Make it fit your needs */
	}
	.print-branding-footer .left-col,
	.print-branding-footer .right-col {
		flex-basis: 50%;
		z-index: 2;
	}
	.print-branding-footer .left-col {
		padding-top: 0.35rem;
	}
	.print-branding-footer .left-col svg,
	.print-branding-footer .right-col svg {
		width: 100%;
		display: block;
		height: 1.5em;
	}
	.print-branding-footer .left-col svg {
		height: 2.25em;
	}
	.print-branding-footer .left-col svg text,
	.print-branding-footer .right-col svg text {
		fill: #fff;
	}
	.print-branding-footer .left-col h2 {
		margin-bottom: 0;
		color: #fff;
		font-size: 1.5rem;
	}
	.print-branding-footer .left-col p {
		margin-bottom: 0;
	}
	.print-branding-footer .left-col p .page-start {
		content: counter(page);
	}
	.print-branding-footer .left-col p .page-end {
		content: counter(pages);
	}
	.print-branding-footer .right-col dl {
		padding: 0;
		margin: 0;
		display: flex;
	}
	.print-branding-footer .right-col dl dt {
		font-weight: bold;
		flex-basis: 15%;
	}
	.print-branding-footer .right-col dl dd {
		flex-basis: 85%;
		margin-bottom: 0;
	}
}
@media print and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.site-header .container-fluid .container .identity {
		margin-top: 0;
	}
	.site-header .container-fluid .container {
		margin-top: 0;
	}
	.site-header .container-fluid .container .print-identity {
		margin-top: 1rem;
	}
}